Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-SU-2017:0388-1: moderate: Security update for gstreamer-0_10-plugins-bad
openSUSE Security Update: Security update for gstreamer-0_10-plugins-bad
______________________________________________________________________________

Announcement ID: openSUSE-SU-2017:0388-1
Rating: moderate
References: #1013659
Cross-References: CVE-2016-9809
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for gstreamer-0_10-plugins-bad fixes the following issue:

- CVE-2016-9809: Off by one read in gst_h264_parse_set_caps() (bsc#1013659)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-208=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

gstreamer-0_10-plugins-bad-0.10.23-27.1
gstreamer-0_10-plugins-bad-debuginfo-0.10.23-27.1
gstreamer-0_10-plugins-bad-debugsource-0.10.23-27.1
gstreamer-0_10-plugins-bad-devel-0.10.23-27.1
gstreamer-0_10-plugins-bad-doc-0.10.23-27.1
libgstbasecamerabinsrc-0_10-23-0.10.23-27.1
libgstbasecamerabinsrc-0_10-23-debuginfo-0.10.23-27.1
libgstbasevideo-0_10-23-0.10.23-27.1
libgstbasevideo-0_10-23-debuginfo-0.10.23-27.1
libgstcodecparsers-0_10-23-0.10.23-27.1
libgstcodecparsers-0_10-23-debuginfo-0.10.23-27.1
libgstphotography-0_10-23-0.10.23-27.1
libgstphotography-0_10-23-debuginfo-0.10.23-27.1
libgstsignalprocessor-0_10-23-0.10.23-27.1
libgstsignalprocessor-0_10-23-debuginfo-0.10.23-27.1
libgstvdp-0_10-23-0.10.23-27.1
libgstvdp-0_10-23-debuginfo-0.10.23-27.1

- openSUSE Leap 42.2 (noarch):

gstreamer-0_10-plugins-bad-lang-0.10.23-27.1

- openSUSE Leap 42.2 (x86_64):

gstreamer-0_10-plugins-bad-32bit-0.10.23-27.1
gstreamer-0_10-plugins-bad-debuginfo-32bit-0.10.23-27.1
libgstbasecamerabinsrc-0_10-23-32bit-0.10.23-27.1
libgstbasecamerabinsrc-0_10-23-debuginfo-32bit-0.10.23-27.1
libgstbasevideo-0_10-23-32bit-0.10.23-27.1
libgstbasevideo-0_10-23-debuginfo-32bit-0.10.23-27.1
libgstcodecparsers-0_10-23-32bit-0.10.23-27.1
libgstcodecparsers-0_10-23-debuginfo-32bit-0.10.23-27.1
libgstphotography-0_10-23-32bit-0.10.23-27.1
libgstphotography-0_10-23-debuginfo-32bit-0.10.23-27.1
libgstsignalprocessor-0_10-23-32bit-0.10.23-27.1
libgstsignalprocessor-0_10-23-debuginfo-32bit-0.10.23-27.1
libgstvdp-0_10-23-32bit-0.10.23-27.1
libgstvdp-0_10-23-debuginfo-32bit-0.10.23-27.1


References:

https://www.suse.com/security/cve/CVE-2016-9809.html
https://bugzilla.suse.com/1013659


< Previous Next >
This Thread
  • No further messages